.home-cover-text{
line-height: 30px;
position: absolute;
top: 25%;

}

.home-cover-text h1{
  margin: 0px !important;
}
.footer {
  
display: none !important;
}

#footer-logo img{
  width: 200px !important;
}

#wpadminbar{
	display:none;
}

/* #main-navigation{
  display: none !important;
} */
a{
  color:black !important;
}

hr{
  margin-bottom: 10px !important;
  margin-top: 10px !important;
  height: 1px !important; 
}
html{
	overflow-x:hidden;
	margin-top:0px !important;
}
/*.col-md-12{*/

/*	padding-right:0px;*/
/*}*/
nav{
  z-index: 9999999999 !important;
}
body.admin-bar .navbar{
	margin-top:0px !important;
}

.blog-post .section-text h6{
	margin:0px !important;
}
h1,h2,h3,h4,h5,h6{
	line-height:26px;
}

p{
	line-height:22px !important;
	font-size:15px !important;
}

h1.hestia-title.title-in-content {
	display:none;
}
.ps-bot p{
	margin:0 auto !important;
	width:80%;
}
/* .spacer-black{
	background-color:black;
} */
.section{
	padding-top:0px !important;
}

.blog-post{
	background-color:white;
	color:black;
}

.about-us-section{
	max-width:80%;
	margin: auto !important;
	background-color:black;
	
}

.specialisation-div p{
	margin-top:20px;
}

.specialisation-div span{
	font-size:16px;
	margin-left:10px;
}

.what-we-do-div figure{
position:relative;
}

.what-we-do > figure >figcaption{
	color:red;
}

.branding-img figcaption{
	color:white;
	position:absolute;
	top:5%;
	left:10%;
	font-size:18px;
	font-weight:600;
}

.design-img figcaption{
	color:white;
	position:absolute;
	top:5%;
	left:10%;
	font-size:18px;
	font-weight:600;
}

.digital-media-img figcaption{
	color:white;
	position:absolute;
	top:5%;
	left:10%;
	font-size:18px;
	font-weight:600;
}

.photography-img figcaption{
	color:white;
	position:absolute;
	top:5%;
	left:10%;
	font-size:18px;
	font-weight:600;
}

.ps-timeline-sec {
    position: relative;
	margin-bottom:150px;
	margin-top:50px;
    
  }
  .ps-timeline-sec .container-fluid {
    position: relative;
  }
  @media screen and (max-width: 767px) {
		
		.ps-timeline-sec {
    position: relative;
	margin-bottom:0px;
	margin-top:0px;
    
  }

    .ps-timeline-sec .container-fluid ol.ps-timeline li .ps-bot {
        position: absolute;
        margin-top: 0px !important;
       
      }

.ps-timeline-sec .container-fluid ol.ps-timeline li span.ps-sp-bot:after {
    content: '';
    color: #A9D043;
    width: 8px;
    height: 8px;
    background: #A9D043;
    position: absolute;
    top: -16% !important;
    left: -1px !important;
    transform: translate(-50%,44%) !important;
  
    border-radius: 100%;}

    .ps-timeline-sec .container-fluid ol:before {
      background: #A9D043;
   
      width: 10px;
      height: 10px;
      border-radius: 100%;
      position: absolute;
      top: 130px !important;
      left: 36px !important;
      display: none;
    }
    .ps-timeline-sec .container-fluid ol:after {
      background: #A9D043;
   
      width: 10px;
      height: 10px;
      border-radius: 100%;
      position: absolute;
      top: inherit !important;
      left: 36px;
      display: none;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline {
    
      border-left: 2px solid #A9D043;
      padding-left: 0 !important;
      padding-top: 120px !important;
      border-top: 0 !important;
      margin-left: 25px !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li {
      height: 220px;
      float: none !important;
      width: inherit !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li:nth-child(2) .img-handler-bot img {
      width: 70px;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li:last-child {
      margin: 0;
      bottom: 0 !important;
      height: 120px;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li:last-child .img-handler-bot {
      bottom: 40px !important;
      width: 40% !important;
      margin-left: 25px !important;
      margin-top: 0 !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li:last-child .img-handler-bot img {
      width: 100%;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li:last-child .ps-top {
      margin-bottom: 0 !important;
      top: 20px;
      width: 50% !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li span {
      left: 0 !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li span.ps-sp-top:before {
      content: none !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li span.ps-sp-top:after {
      content: none !important;
    }
    /* .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:before {
      content: none !important;
    } */
    /* .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:after {
      content: none !important;
    } */
    .ps-timeline-sec .container-fluid ol.ps-timeline li .img-handler-top {
      position: absolute !important;
      bottom: 150px !important;
      width: 30% !important;
      float: left !important;
      margin-left: 35px !important;
      margin-bottom: 0 !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li .img-handler-top img {
      margin: 0 auto !important;
      width: 80% !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li .img-handler-bot {
      position: absolute !important;
      bottom: 115px !important;
      width: 30% !important;
      float: left !important;
      margin-left: 35px !important;
      margin-bottom: 0 !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li p {

      width: 100% !important;
      margin: 0 auto !important;
      margin-top: 0px !important;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li .ps-top {
      width: 60% !important;
      float: right !important;
      right: 0;
      top: -40px;
    }
    .ps-timeline-sec .container-fluid ol.ps-timeline li .ps-bot {
      width: 60% !important;
      float: right !important;
      left: 50px;
      top: -40px;
    }
  }
  .ps-timeline-sec .container-fluid ol:before {
    background: #A9D043;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;

    top: -4px;
  }
  .ps-timeline-sec .container-fluid ol:after {
    background: #A9D043;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
  
    top: -4px;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline {
   
    padding: 0;
    border-top: 2px solid #A9D043;
    list-style: none;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li {
    float: left;
    width: 16.6%;
    padding-top: 30px;
    position: relative;
    text-align: center;
  }
  /* .ps-timeline-sec .container ol.ps-timeline li span {
 
    background: #fff;
    border: 4px solid #A9D043;
    border-radius: 50%;
    box-shadow: 0 0 0 0px #fff;
    text-align: center;
  
    color: #ffffff;
    font-size: 2em;
    font-style: normal;
    position: absolute;
    top: -10%;
    left: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;
    transform: translate(-50%,-50%);
  } */
  .ps-timeline-sec .container-fluid ol.ps-timeline li span.ps-sp-top:before {
    content: '';
    color: #A9D043;
    width: 2px;
    height: 50px;
    background: #A9D043;
    position: absolute;
    top: -50px;
    left: 50%;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li span.ps-sp-top:after {
    content: '';
    color: #A9D043;
    width: 8px;
    height: 8px;
    background: #A9D043;
    position: absolute;
    bottom: 100px;
    left: 44%;
    border-radius: 100%;
  }
  /* .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:before {
    content: '';
    color: #A9D043;
    width: 2px;
    height: 50px;
    background: #A9D043;
    position: absolute;
    bottom: -50px;
    left: 50%;
  } */
  .ps-timeline-sec .container-fluid ol.ps-timeline li span.ps-sp-bot:after {
    content: '';
    color: #A9D043;
    width: 8px;
    height: 8px;
    background: #A9D043;
    position: absolute;
    top: -1px;
    left: 44%;
    transform: translate(44%,-50%);
    border-radius: 100%;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li .img-handler-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 130px;
    width: 100%;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li .img-handler-top img {
    display: table;
    margin: 0 auto;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li .img-handler-bot {
    position: absolute;
    margin-top: 60px;
    width: 100%;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li .img-handler-bot img {
    display: table;
    margin: 0 auto;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li p {
    text-align: center;
  
    margin: 0 auto;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li .ps-top {
    position: absolute;
    bottom: 0;
    margin-bottom: 100px;
  }
  .ps-timeline-sec .container-fluid ol.ps-timeline li .ps-bot {
    position: absolute;
    /* margin-top: 60px; */
    width: 100%;
  }

.ps-bot h6{
	font-size:15px !important;
	margin-bottom:2px !important;
}

.ps-bot p{
	font-size:12px !important;
	line-height:17px !important;

}

.social-box{
	display:flex;
  justify-content:flex-end;
  height: 40px;
  align-items: center;
	
}

.social-box a{
	margin-right:20px;
}

.footer-div{
	padding-top:40px;
}

.footer-div a{
	color:white;
}

.page-footer{
  background-color: black;
  color: white;
}

.footer-links-div p{
  line-height: 17px !important;
}


.footer-links-div p a{
  color: white !important;
}

  
 hr{
  margin-top:70px;
  width: 80%;
  /* border: 1px solid gray; */
  margin-bottom: 70px;
}

.fa-home{
	margin-right:5px;
}

.fa-envelope{
	margin-right:5px;
}

.fa-phone{
	margin-right:5px;
}

.footer-copyright{
	padding-top:20px;
  padding-bottom:20px;
  /* background-color: #A9D043; */
}

.fa-linkedin, .fa-behance, .fa-facebook-f, .fa-instagram{
  font-size: 20px;
}
/* .marketing-material-text{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/09/Grey_BG-03.png');
    background-size: cover;
}
 */



.products-number-div{
    
  position: relative;
  /* height: 100vh; */
  width: 100%;
 margin-top: 130px;
 padding-left: 50px;
  
}

.products-number-group{
 position: relative;
 margin-top: 130px;

}
.products-number{

      transform: rotate(270deg);
      transform-origin: left;



}

.products-number span{
  font-size: 70px;
  display: flex;

}

.vertical-line::after{


  height: 300px;
}


  .vertical-line{
      display: inline-block;
      border-left: 1px solid black;

      height: 400px;
      margin-top: 80px;
  }


  .products-content-div{
      position: relative;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      

  }

  .products-text-div{
     right: -45%;
     z-index: 1111111;
     position: relative;
     margin-top: 100px;
  } 





  .img-one, .img-two, .img-three, .img-four, .img-five, .img-six, .img-seven{
     
      background-size: cover;
      height: 100vh;
      background-repeat: no-repeat;
      z-index: -11;
  }

  .img-one{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/marketing-materials.jpg');
  }

  .img-two{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/office-supplies.jpg');
  }

  .img-three{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/label-packaging.jpg');
  }

  .img-four{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/promotional-products.jpg');
  }

  .img-five{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/signage.jpg');
  }

  .img-six{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/vehicle-graphics.jpg');
  }

  .img-seven{
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/hospitality-printing.jpg');
  }
  .products-text-div h1{

      margin: 0px;
      font-size: 60px;
      line-height: 60px;
      
   
  }

  .products-text-div p{
      padding-top: 90px;
      max-width: 50%;
  }

  .marketing-material-links{
      margin-top: 100px;
      width: 90%;
  }

  .marketing-material-links h6{
    font-size: 16px;
    font-weight: 100;
  }
/* 
  .all-products-main{
    height: 100vh;
  } */

  /* .all-products-main .col-md-10{
    height: 100vh;
  } */

/* CONTENT-CHANGE */  /* CONTENT-CHANGE */  /* CONTENT-CHANGE */  /* CONTENT-CHANGE */


  /* Specific to example one */
  

  /* CONTENT-CHANGE */  /* CONTENT-CHANGE */  /* CONTENT-CHANGE */  /* CONTENT-CHANGE */

.studio-box{
  position: relative;
  /* border: 1px solid; */
  padding: 50px;
}

.studio-box-general{
  position: relative;
    /* border: 1px solid; */
    padding: 50px;
    width: 80%;
    margin: auto;

}

.studio-box-general h3{
  text-align: center;
}




.general-line{
  border-left: 2px solid black;
  height: 50px;
  position: absolute;
  left: 3%;
  margin-left: -30px;
}

 
  .branding-line{
    border-left: 2px solid #f0515b;
    height: 100px;
    position: absolute;
    left: 2%;
    margin-left: -30px;
  }

  .digital-line{
    border-left: 2px solid #29235c;
    height: 100px;
    position: absolute;
    left: 3%;
    margin-left: -30px;
  }

  .graphics-line{
    border-left: 2px solid #f39200;
    height: 50px;
    position: absolute;
    left: 3%;
    margin-left: -30px;
  }

  .photography-line{
    border-left: 2px solid #1d1d1b;
    height: 100px;
    position: absolute;
    left: 3%;
    margin-left: -30px;
  }

  .graphic-design-line{
    border-left: 2px solid #f0515b;
    height: 100px;
    position: absolute;
    left: 3%;
    margin-left: -30px;
  }

  .studio-section-right{
    height: 1500px;
    background-color: black;
    
  }

  .studio-section-left{
    height: 1500px;
    position: relative;
  }


  .block-1{
    position: absolute;
    right: -40%;
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/12/branding_600x300.jpg');
    height: 300px;
    width: 600px;
   top: 100px;
   z-index: 1;
  }
  .block-2{
    position: absolute;
    right: -40%;
    background-image:url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/graphic-design_600x300.jpg');
    height: 300px;
    width: 600px;
    top: 430px;
    z-index: 1;

  }
  .block-3{
    position: absolute;
    right: -40%;
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/digital-media_600x300.jpg');
    height: 300px;
    width: 600px;
    top: 760px;
    z-index: 1;
  }

  .block-4{
    position: absolute;
    right: -40%;
    background-image: url('http://fivestarprint.co.nz/wp-content/uploads/2020/11/photography_600x300.jpg');
    height: 300px;
    width: 600px;
    top: 1090px;
    z-index: 1;
  }

  .block-1-box{
    position: absolute;
    left: -5%;
    background-color: #f0515b;
    padding: 30px;
    width: 300px;
    top: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
  }

  .block-2-box{
    position: absolute;
    left: -5%;
    background-color: #f39200;
    padding: 30px;
    width: 300px;
    top: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
  }
   .block-3-box{
    position: absolute;
    left: -5%;
    background-color: #29235c;
    padding: 30px;
    width: 300px;
    top: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
  }
  
  .block-4-box{
    position: absolute;
    left: -5%;
    background-color: #1d1d1b;
    padding: 30px;
    width: 300px;
    top: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: space-between;
    align-items: center; 
    color: white;
  }

  .fa-long-arrow-right{
    font-size: 30px;

  }
  .contact-map-img{
    margin-bottom: 0px !important;
  }


  .page .section.section-text{
    padding: 0px;
  }

  html{
    margin: 0px !important;
  }

  /* .current{
    background-color: black;
    color: white;
  } */

  /* .card-one>li>a.current{
color: red !important;

  } */

  .home-cover-bg{
    height: 95vh;

  }